/*
Theme Name:Twenty Fourteen Child
Theme URI:http://wordpress.org/themes/twenty-fourteen-child
Author:the WordPress team
Author URI:http://wordpress.org/
Description:In 2014,our default theme lets you create a responsive magazine website with a sleek,modern design. Feature your favorite homepage content in either a grid or a slider. Use the three widget areas to customize your website,and change your content's layout with a full-width page template and a contributor page to show off your authors. Creating a magazine website with WordPress has never been easier.
Template: twentyfourteen
Version:1.0
License:GNU General Public License v2 or later
License URI:http://www.gnu.org/licenses/gpl-2.0.html
Tags:black,green,white,light,dark,two-columns,three-columns,left-sidebar,right-sidebar,fixed-layout,responsive-layout,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,accessibility-ready
Text Domain:twenty-fourteen-child 

This theme,like WordPress,is licensed under the GPL.
Use it to make something cool,have fun,and share what you've learned with others.
*/

/**
* Table of Contents:
*
* 1.0 - Reset
* 2.0 - Repeatable Patterns
* 3.0 - Basic Structure
* 4.0 - Header
* 5.0 - Navigation
* 6.0 - Content
*   6.1 - Post Thumbnail
*   6.2 - Entry Header
*   6.3 - Entry Meta
*   6.4 - Entry Content
*   6.5 - Galleries
*   6.6 - Post Formats
*   6.7 - Post/Image/Paging Navigation
*   6.8 - Attachments
*   6.9 - Archives
*   6.10 - Contributor Page
*   6.11 - 404 Page
*   6.12 - Full-width
*   6.13 - Singular
*   6.14 - Comments
* 7.0 - Sidebar
*   7.1 - Widgets
*   7.2 - Content Sidebar Widgets
* 8.0 - Footer
* 9.0 - Featured Content
* 10.0 - Multisite
* 11.0 - Media Queries
* 12.0 - Print
* -----------------------------------------------------------------------------
*/


/**
* 1.0 Reset
*
* Resetting and rebuilding styles have been helped along thanks to the fine
* work of Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
* along with Nicolas Gallagher and Jonathan Neal
* http://necolas.github.com/normalize.css/ and Blueprint
* http://www.blueprintcss.org/
*
* -----------------------------------------------------------------------------
*/
.wp-admin .su-vote{display:none;}
.blog-media{margin:0 0 25px;}
.blog-wrap div.post-date span.day{background:#fff;border-radius:0;}
.blog-wrap div.post-date{margin-top:0;}
.btn-xs{padding:3px 5px;}
.blog-wrap a:hover{color:#000;}
#sidebar{padding:25px 15px 0;margin:0;}
#sidebar .widget{width:100%;float:left;padding-bottom:15px;}
#sidebar .widget input[type="search"]{border:1px solid #cccccc;background-color:#ffffff;box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;color:#656565;font-size:12px;height:34px;padding:6px 93px 6px 12px;width:100%;float:left;}
#sidebar .widget input[type="submit"]{background:#161616;color:#ffffff;font-size:16px;border-radius:0;line-height:normal;padding:7px 16px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);box-shadow:none;display:inline-block;border:none;position:absolute;right:0;top:0;}
.blog-wrap{margin-bottom:10px;}
#sidebar .widget input[type="submit"]:hover{background:#ff7a04;}
#sidebar .widget label{width:100%;float:left;}
#sidebar .widget .screen-reader-text{display:none;}
#sidebar .widget .search-form{margin:0;position:relative;width:100%;float:left;}
#sidebar .widget ul{margin:0;padding:0;}
#sidebar .widget ul li{list-style:none;padding:0 0 10px 20px;margin:0;background:url(images/orange-arrow.png) no-repeat left 5px;}
#sidebar .widget ul li a:hover{color:#000;}
#sidebar .widget h1.widget-title{padding:0 0 5px;margin:0;}
.blog-wrap .post-meta a.btn{border-color:#009447;background:#009447;box-shadow:none;padding:5px 10px;font-size:12px;-moz-transition:all .3s linear;-webkit-transition:all .3s linear;}
.blog-wrap .post-meta a.btn:hover{color:#fff;background:#000;border-color:#000 !important;}
.wp-pagenavi{width:100%;float:left;padding:15px 0;margin:0;/* border-top:1px solid #e1e1e1*/}
.wp-pagenavi .pages{float:right;border:1px solid #efefef !important;line-height:1.42857;padding:6px 12px;color:#717070;margin:0}
.wp-pagenavi .current,.wp-pagenavi a:hover{line-height:1.42857;padding:6px 12px;float:left;color:#fff;font-weight:400 !important;background:#00462e !important;border-color:#004930 !important;}
.wp-pagenavi a,.wp-pagenavi span{margin:0;}
.wp-pagenavi a{background-color:#ffffff;border:1px solid #efefef;line-height:1.42857;padding:6px 12px;float:left;position:relative;float:left;padding:6px 12px;line-height:1.428571429;text-decoration:none;background-color:#eeeeee;-moz-transition:all .3s linear;-webkit-transition:all .3s linear;border:1px solid #e1e1e1;margin:0 1px;}
.fullwidth-post-wrapper .error404 .btn.btn-primary{line-height:1.42857;padding:6px 12px;box-shadow:none;position:relative;padding:6px 12px;line-height:1.428571429;text-decoration:none;background:#009447;-moz-transition:all .3s linear;-webkit-transition:all .3s linear;border:1px solid #004930;margin:0 1px;}
.fullwidth-post-wrapper .error404 .btn.btn-primary:hover{background:#01412b;}
.search-no-results .search-form{padding:0;margin:0;text-align:center;}
.search-no-results .search-form label input[type="search"]{border:1px solid #cccccc;background-color:#ffffff;box-shadow:0 1px 1px rgba(0,0,0,0.075) inset;color:#656565;font-size:12px;height:34px;padding:6px 12px;display:inline-block;}
.search-no-results .search-form input[type="submit"]{background:#161616;color:#ffffff;font-size:16px;border-radius:0;line-height:normal;padding:7px 16px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);box-shadow:none;display:inline-block;border:none;display:inline-block;vertical-align:middle;}
.search-no-results .search-form input[type="submit"]:hover{background:#ff7a04;}
.single-post .single-post-wrapper ul {padding:0;margin:0;list-style:none;}
.single-post .single-post-wrapper ul li{background:url(images/orange-arrow.png) left 5px no-repeat;padding-left:20px;padding-right:10px;margin-bottom:10px;}
.thumbnail{padding:6px;}
.blog-wrap div.post-date{background:#58595b;padding:1px}
.blog-wrap h2 a{-moz-transition:all .3s linear;-webkit-transition:all .3s linear;}
.elm-wrapper .elm-button{background:#009447;color:#ffffff;font-size:16px;border-radius:0;line-height:normal;padding:8px 16px;text-shadow:0 -1px 0 rgba(0,0,0,0.25);box-shadow:none;display:inline-block;border:none;display:inline-block;vertical-align:middle;text-transform:uppercase;}
.elm-wrapper .elm-button:hover{background:#000;}